<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>net.ranides</groupId>
        <artifactId>assira.project</artifactId>
        <version>2.8.4-SNAPSHOT</version>
    </parent>

    <artifactId>assira.enterprise</artifactId>
    <packaging>jar</packaging>

    <name>${project.groupId}:${project.artifactId}</name>
    <description>assira: general purpose java library: module for Java EE</description>

    <properties>
        <assira.junit.debug>false</assira.junit.debug>
    </properties>

    <dependencies>
        <dependency>
            <groupId>net.ranides</groupId>
            <artifactId>assira.core</artifactId>
        </dependency>
        <dependency>
            <groupId>net.ranides</groupId>
            <artifactId>assira.junit</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>javax</groupId>
            <artifactId>javaee-api</artifactId>
            <version>7.0</version>
            <scope>provided</scope>
        </dependency>
    </dependencies>
</project>
